body {
    background: #fff;
}

.loading figure {
    width: auto;
}
.header {
    height: 300px;
    background-image: url(/img/bestbuy/2022summer/header_bg.png);
    background-position: top center;
    background-size: auto 100%;
}
.header__logo {
    padding: 0 0;
}

.fbox_start {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

/*index*/
#topblock .thumbs h2  {
    font-size: 3rem;
    font-weight: bold;
    padding: 30px 0 10px 0;
    text-align: center;
}
#topblock .thumbs .lead {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 50px;
}

#topblock .thumbs li {
    width: 18%;
    margin: 0 20px 20px 0;
}
 #topblock .banner {
    padding:0 0 50px 0;
    margin: 70px auto 40px auto;
 }
 #topblock .banner h2 {
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    padding: 30px 0 10px 0;
 }
 #topblock .banner a {
    text-align: center;
 }

#deptblock .navigation {
    height: auto;
}

#topblock .shops h2 {
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    padding: 30px 0 10px 0;
}

.newslist .roundbox {
    border: none;
    filter: none;
    padding: 40px 0 80px 0;
}

.newslist h3.arrow {
    margin-bottom: 0;
}

#topblock .newslist .roundbox ul {
    width: 100%;
}

#topblock .fbox_justify_2020 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-around;
    justify-content: space-between;
}

#topblock .shops ul li {
    width: 22%;
    margin-bottom: 30px;
    padding: 10px;
}

#topblock .shops ul li a {
    font-size: 1.4rem;
    font-weight: bold;
    color: #333;
}

#topblock .shops ul li a:nth-of-type(2) {
    line-height: 1.2;
}

#topblock .shops ul li a:hover img {
    opacity: .7;
    -webkit-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#topblock .shops .caution {
    font-size: 1rem;
    font-weight: normal;
    margin-bottom: 1rem;
}

/*メニュー*/
#topblock .thumbs li p {
    display: flex; 
    flex-direction: column; 
    justify-content: center;
    align-items: center;
    line-height: 1.1;
}

#topblock .thumbs li p span {
    font-size: 1.3rem
}

#topblock .sp, #deptblock .sp {
    display: none;
}

#topblock .navigation__list p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 1.1;    
}

#topblock .thumbs ul {
    margin-left: 25px;
}

/*アワード概要*/
#deptblock .general h2 {
    font-size: 2.1rem;
    font-weight: bold;
    margin-bottom: 1em;
}

#deptblock .general p {
    font-size: 1.6rem;
    line-height: 160%;
    text-indent: 1rem;
}

#deptblock .general p:last-of-type {
    margin-bottom: 80px;
}

#deptblock .general .author {
    font-size: 1.6rem;
}

#deptblock .details {
    font-size: 1.6rem;
    line-height: 160%;
}

#deptblock .details .title_img {
    width: 30%;
    margin: 0 auto 40px;
}

#deptblock .details div {
    margin-bottom: 40px;
}


#deptblock .details div h2 {
    text-align: center;
    font-weight: bold;
    font-size: 2.1rem;
}

#deptblock .details ul li:before {
    content: "・";
}

#deptblock .overview h3 {
    font-size: 1.8rem;
    font-weight: 600;
}

#deptblock .overview h3 + p {
    margin-bottom: 5px;
}

#deptblock .overview h4 {
    font-weight: 600;
}

#deptblock .overview ul {
    margin-bottom: 5px;
}

#deptblock .selection_lead {
    margin-bottom: 1rem;
}

/*グランプリ*/

#deptblock .fbox_justify_grand_prix {
    display: flex;
}

#deptblock .fbox_justify_grand_prix .wrap {
    width: auto;
    padding: 0 10px;
}

#deptblock .fbox_justify_grand_prix .fbox_middle {
    align-items: baseline;
}

/*商品ページ*/
.navigation__list-item {
    width: 19%;
    vertical-align: middle;
    margin: 8px 5px 7px;
}

/*
.navigation__list-item.sub_03 p,
.navigation__list-item.sub_04 p,
.navigation__list-item.sub_05 p,
.navigation__list-item.sub_06 p,
.navigation__list-item.sub_07 p,
.navigation__list-item.sub_08 p,
.navigation__list-item.sub_10 p,
.navigation__list-item.sub_12 p,
.navigation__list-item.sub_14 p{
/*    padding-top: 7px;
    font-size: 1.3rem;
    line-height: 1.5rem;
}
*/

#deptblock .navigation__list p{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 1.1;
}

#deptblock .navigation__list p span{
    font-size: 1.3rem;
}

#deptblock .content {
    margin: 30px auto 200px;
}
#deptblock .product {
    margin: 0 auto 60px;
    width: 100%;
    height: 110px;
}

#deptblock .product_sp {
    padding-bottom: 100px;
}

#deptblock .product_sp h2 small{
    font-size: 1.3rem;
}

#deptblock .product_grand_prix {
    margin: 0 auto 60px;
    width: 100%;
    height: 125px;
}

#deptblock .product_grand_prix .prize{
    margin-right: 35px;
    height: 125px;
    width: 110px;
    z-index: 1;
    position: relative;
    overflow: hidden;
}

#deptblock .product_grand_prix h2 {
    font-size: 2.4rem;
    line-height: 120%;
    font-weight: bold;
    color: #333;
}

#deptblock .product_grand_prix h2 span {
    font-size: 2.0rem;
}

#deptblock .department .link {
    color: #333;
    font-size: 1.6rem;
    line-height: 160%;
    font-weight: bold;
    text-align: right;
}

#deptblock .department .link a {
    color: #988575;
    text-decoration: underline;
}

#deptblock .txtblock ul {
    font-size: 1.6rem;
    line-height: 160%;
}

#deptblock .txtblock ul li:before {
    content: "・";
}

#deptblock .department .fa-caret-right:before {
    content:"\f0da";
    padding-left: 4px;
}

#deptblock .image_source {
    text-align: right;
    margin: 0 7px 5px 0;
}



/*footer*/

.footer .menu {
    width: 100%;
}

.footer .fbox_justify_2020 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-around;
    justify-content: space-between;
}

@media screen and (max-width: 1023px) {
    .header,
    #deptblock .header {
        height: 200px;
        background-size: auto 100%;
    }
    .header .inner {width: 100%;}
    .header__logo {padding: 0;}
    .header__logo img,
    #deptblock .header img {
        max-height: 200px;
    }
    #deptblock .general p:last-of-type {
        margin-bottom: 40px;
    }
    #deptblock .details .title_img {
        width: 40%
    }
    #topblock .fbox_justify_2020 {
        justify-content: space-around;
    }
    .footer .fbox_justify_2020 {
        justify-content: space-around;
    }
    #topblock .thumbs li {
    width: 30%;
    margin-bottom: 20px;
    }
    .navigation__list-item {
        width: 30%;
    }
        .footer .fbox_justify_2020 li {
        width: 51%;
    }

    #deptblock .product_grand_prix .prize {
    margin-right: 20px;
    width: 110px;
    height: 125px;
    z-index: 1;
    position: relative;
    overflow: hidden;
    }
    
    #deptblock .product_grand_prix h2 {
    width: calc(96% - 140px);
    }

    #deptblock .fbox_justify_grand_prix {
    display: inline;
    }
    
    #deptblock .fbox_justify_grand_prix .fbox_middle {
    align-items: center;
    text-align: center;
    }

}

@media screen and (max-width: 767px) {
    .header,
    #deptblock .header {
        height: auto;
        height: initial;
    }
    .header__logo {width: 70%;}
    #topblock .header__logo {padding-top: 10px; width: 100%;}
    .header__logo img {
        max-height: initial;
    }
        #deptblock .details .title_img {
        width: 50%
    }
    #topblock .pc {
        display: none;
    }
    #topblock .sp, #deptblock .sp {
    display: block;
    }
    #topblock .thumbs ul {
        margin-left: 10px;
    }
    #topblock .thumbs li {
        margin-right: 10px;
    }
    #topblock .thumbs li p span {
    font-size: 1.1rem
    }
    #deptblock .product {
    margin: 0 auto 30px;
    }
    #deptblock figure.item {
    width: 90%;
    margin: 0 auto 30px;
    }
    #deptblock .product_sp {
    padding-bottom: 40px;
    }
    #deptblock .box {
        padding-bottom: 20px;
        margin-bottom: 40px;
    }
    #topblock .shops ul li {
        padding: 3px;
    }
    #topblock .shops ul li img {
        margin-bottom: 3px;
    }
    #topblock .shops .roundbox .fbox_justify_2020 li {
        width: 42%;
    }
    .navigation__list-item {
        width: 100%;
    }
    .footer .fbox_justify_2020 li {
        width: 75%;
    }
    .footer .menu {
        margin-bottom: 30px;
    }
    
    #deptblock .product_grand_prix {
    margin: 0 auto 30px;
    }

    #deptblock .product_grand_prix .prize {
    margin-right: 20px;
    width: 80px;
    height: 92px;
    z-index: 1;
    position: relative;
    overflow: hidden;
    }
    
    #deptblock .product_grand_prix h2 {
    width: calc(96% - 100px);
    font-size: 2rem;
    }

    #deptblock h1.deptmin {
        font-size: 1.5rem;
        line-height: 50px;
        margin-bottom: 30px;
    }

}

@media screen and (max-width: 320px) {
    #topblock .thumbs ul {
        margin-left: 5px;
    }
    #topblock .thumbs li {
        margin: 0 5px 20px 0;
    }
    #deptblock .product h2 {
        font-size: 1.8rem;
        line-height: 1.3;
    }
}


